【重要】Mac电脑操作系统更新至Mac OS10.15之后无法使用SSLVPN预警问题说明
  

Sangfor_闪电回_朱丽 162691人觉得有帮助

预警:
Mac电脑操作系统更新至Mac OS10.15之后无法使用SSLVPN


故障现象:
Mac电脑操作系统更新至Mac OS10.15之后出现无法通过SSLVPN访问内网业务系统或者无法解析内网的域名

故障触发条件:
Mac电脑操作系统更新至Mac OS10.15

问题原因:
Mac OS10.15不支持32位程序,而SSLVPN Mac客户端的svpnservice进程是32位程序,导致svpnservice无法拉起

影响范围:
SSL6.3版本-SSL7.6.6R1版本设备

当前解决方案:
解决方案一
将SSLVPN设备升级至SSL7.6.7以及之后版本,升级之后手动下载新的客户端并覆盖安装


解决方案二
1、设备不升级版本,提供临时的支持Mac OS10.15的EC客户端安装包,
点击下载EC-for Mac10.15客户端安装包 (内附安装使用方法)


注意:
【客户端支持连接的SSLVPN版本】
       EasyConnect_for mac 10.15(M6.3-M7.5R1).dmg此客户端支持连接M6.3-M7.5版本且版本信息包含svpn_mac_ec_sp或者打了支持mac10.14的TD包(此补丁包说明SSLVPN设备打了支持Mac10.14补丁包)的SSLVPN设备
        EasyConnect_for mac 10.15(M7.6.0-M7.6.6R1).dmg此客户端支持连接M7.6.0-7.6.6R1版本的SSLVPN设备



2、SSLVPN设备升级对应的支持Mac 10.15的补丁包
通用补丁包方案

补丁包针对6.3-7.5版本和7.6.0-7.6.6R1版本区分处理

一、M7.6.0-M7.6.6R1版本
1、SSLVPN设备上无需更新补丁包,支持mac10.15的EC的安装包10月11已更新至公网服务器;
2、mac电脑打开EC登录会弹出提示更新
3、点击更新后会跳转到下载页面,手动下载后会自动从公网下载最新的支持mac10.15的EC安装包
4、直接覆盖安装即可


二、M6.3-M7.5R1版本

1、SSLVPN设备更新附件的补丁包
2、mac电脑打开EC登录会弹出提示更新
3、点击更新后会跳转到下载页面,手动下载后会自动从公网下载最新的支持mac10.15的EC安装包
4、直接覆盖安装即可

注:6.3版本由于技术原因,通用补丁包不支持6.3版本,如果您的SSLVPN设备是6.3版本建议您升级版本或者联系400单独处理


支持Mac10.15补丁包_for阿里云cloud1.2版本

Mac10.15补丁包-for_6.3R1-7.5R1.zip

11.41 KB, 下载次数: 494

喜欢这篇文章吗?喜欢就给楼主打赏吧!

打赏
4人已打赏

赵zj 发表于 2019-9-30 16:57
  
MAC的用的不多 但是老出问题  主要来源于使用者
会飞的癞蛤蟆 发表于 2019-10-1 13:34
  
上次就遇到一个,
marco 发表于 2019-10-2 09:40
  
打卡      
marco 发表于 2019-10-4 09:51
  
打卡。。。。
marco 发表于 2019-10-5 06:58
  
学习了   
wcz 发表于 2019-10-5 12:05
  

热烈庆祝祖国70周年华诞! +8 S豆

学习 了解!
marco 发表于 2019-10-6 10:15
  
学习了     
gd_gd_gd 发表于 2019-10-8 10:38
  
学习收藏了
徐度 发表于 2019-10-8 11:30
  
学习了。